Board logo

標題: 請問調高PHP version的問題 [打印本頁]

作者: lnboy    時間: 2017-7-29 08:45     標題: 請問調高PHP version的問題

因為Wordpress後台顯示建議提高php版本可以更快更順暢,所以想請問

如果調高PHP version的話,其他類似於zen cart, ope
ncart...等PHP程式

假使因為被調高版本發生錯誤的話,再調回原本的PHP version就能輕鬆解決發生的錯誤嗎?
還是有可能會有其他延伸問題需要額外處理?謝謝
作者: mylife    時間: 2017-7-31 16:57

我們近期是沒有調升的計劃,
伺服器環境無法依各人使用需求調整




歡迎光臨 My-Life 虛擬主機討論區 (http://www.my-life.tw/hosting-talk/) Powered by Discuz! 6.0.0